Loading...
Searching...
No Matches
{he,sy}con: condition number estimate
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}con: condition number estimate:

## Functions

subroutine | checon (uplo, n, a, lda, ipiv, anorm, rcond, work, info)
| CHECON
subroutine | csycon (uplo, n, a, lda, ipiv, anorm, rcond, work, info)
| CSYCON
subroutine | dsycon (uplo, n, a, lda, ipiv, anorm, rcond, work, iwork, info)
| DSYCON
subroutine | ssycon (uplo, n, a, lda, ipiv, anorm, rcond, work, iwork, info)
| SSYCON
subroutine | zhecon (uplo, n, a, lda, ipiv, anorm, rcond, work, info)
| ZHECON
subroutine | zsycon (uplo, n, a, lda, ipiv, anorm, rcond, work, info)
| ZSYCON

## Detailed Description